@charset "utf-8";
/* CSS Document */

/*tittel Maguys Bilder*/
/*#apDiv1 {
	position:absolute;
	width:524px;
	height:67px;
	top: 27px;
	left: 320px;
	z-index: 101;
}*/



#inhalt_bildgalerie{
	position: absolute;
	width: 810px;
	height: 730px;
	top: 0px;
	left: 220px;
	z-index: 100;
}

#inhalt_bildgalerie2{
	position: absolute;
	width: 810px;
	height: 730px;
	top: 50px;
	left: 220px;
	z-index: 100;
}
#inhalt_bildgalerie3{
	position: absolute;
	width: 810px;
	height: 730px;
	top: 240px;
	left: 220px;
	z-index: 100;
}

	